Zum Inhalt springen

Achtung: Bitte beachten Sie unbedingt die Nutzungsbedingungen. Trotz sorgfältiger Prüfung wird keinerlei Haftung für die dargestellten Inhalte übernommen. Alle Inhalte richten sich ausschließlich an ein ärztliches Fachpublikum.

Vorlage:Tooltip/styles.css: Unterschied zwischen den Versionen

Aus Infektiopedia
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Maximilian.schons@uk-koeln.de (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 7: Zeile 7:
   visibility: hidden;
   visibility: hidden;
   width: 350px;
   width: 350px;
   background-color: #d9d9d9;
   background-color: white;
   color: black;
   color: black;
   text-align: center;
   text-align: center;
   border-radius: 6px;
   border-radius: 6px;
  border: 1px solid #d9d9d9;
   padding: 5px 0;
   padding: 5px 0;
   position: absolute;
   position: absolute;
Zeile 26: Zeile 27:
   border-width: 5px;
   border-width: 5px;
   border-style: solid;
   border-style: solid;
   border-color: transparent black transparent transparent;
   border-color: transparent #d9d9d9 transparent transparent;
}
}
.tooltip-infektiopedia:hover .tooltiptext-infektiopedia {
.tooltip-infektiopedia:hover .tooltiptext-infektiopedia {
   visibility: visible;
   visibility: visible;
}
}

Version vom 11. Juni 2021, 08:12 Uhr

.tooltip-infektiopedia {
  position: relative;
  display: inline-block;
}

.tooltip-infektiopedia .tooltiptext-infektiopedia {
  visibility: hidden;
  width: 350px;
  background-color: white;
  color: black;
  text-align: center;
  border-radius: 6px;
  border: 1px solid #d9d9d9;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 110%;
}

.tooltip-infektiopedia .tooltiptext-infektiopedia::after {
  content: "";
  position: absolute;
  top: 10px;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #d9d9d9 transparent transparent;
}
.tooltip-infektiopedia:hover .tooltiptext-infektiopedia {
  visibility: visible;
}